.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.604506px;}
.ls4{letter-spacing:-1.991681px;}
.ls5{letter-spacing:-1.378856px;}
.ls2{letter-spacing:-0.766031px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.459619px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.676950px;}
._1{margin-left:-2.451300px;}
._4{width:1.532062px;}
._6{width:2.880277px;}
._5{width:3.922080px;}
._0{width:41.365685px;}
._2{width:806.416365px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:30.641248px;}
.fs3{font-size:38.301560px;}
.fs1{font-size:45.961872px;}
.fs4{font-size:68.942808px;}
.fs2{font-size:114.904680px;}
.y1{bottom:23.700864px;}
.y0{bottom:28.921008px;}
.y7{bottom:90.045891px;}
.y6{bottom:106.969387px;}
.y5{bottom:140.816379px;}
.y4{bottom:157.739875px;}
.y3{bottom:174.663372px;}
.y2{bottom:191.586868px;}
.y8{bottom:223.452272px;}
.y20{bottom:430.485091px;}
.y14{bottom:431.014335px;}
.y1f{bottom:447.408587px;}
.y13{bottom:447.937831px;}
.y1e{bottom:464.332083px;}
.y12{bottom:464.861327px;}
.y1d{bottom:481.255579px;}
.y11{bottom:481.784823px;}
.y1c{bottom:498.179075px;}
.y10{bottom:498.708319px;}
.y1b{bottom:515.102571px;}
.yf{bottom:515.631815px;}
.y1a{bottom:532.026067px;}
.ye{bottom:532.555311px;}
.y19{bottom:548.949563px;}
.yd{bottom:549.478807px;}
.y18{bottom:565.873059px;}
.yc{bottom:566.402303px;}
.y17{bottom:582.796555px;}
.yb{bottom:583.325799px;}
.y16{bottom:599.720051px;}
.ya{bottom:600.249295px;}
.y15{bottom:616.643547px;}
.y9{bottom:617.172791px;}
.y23{bottom:1167.241182px;}
.y21{bottom:1167.590883px;}
.y24{bottom:1205.944448px;}
.y22{bottom:1261.370744px;}
.h2{height:25.677366px;}
.h5{height:32.096707px;}
.h3{height:38.148354px;}
.h6{height:57.774073px;}
.h4{height:96.290122px;}
.h1{height:1295.018487px;}
.h0{height:1352.860504px;}
.w1{width:914.225210px;}
.w0{width:956.000000px;}
.x0{left:20.887395px;}
.x5{left:51.279467px;}
.x4{left:54.516470px;}
.x2{left:55.988968px;}
.x6{left:60.881089px;}
.x7{left:63.874240px;}
.x8{left:367.970694px;}
.x3{left:502.158324px;}
.x1{left:875.253256px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.161340pt;}
.ls4{letter-spacing:-1.652790pt;}
.ls5{letter-spacing:-1.144239pt;}
.ls2{letter-spacing:-0.635688pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.381413pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.051304pt;}
._1{margin-left:-2.034203pt;}
._4{width:1.271377pt;}
._6{width:2.390188pt;}
._5{width:3.254724pt;}
._0{width:34.327172pt;}
._2{width:669.201865pt;}
.fs0{font-size:25.427535pt;}
.fs3{font-size:31.784419pt;}
.fs1{font-size:38.141302pt;}
.fs4{font-size:57.211954pt;}
.fs2{font-size:95.353256pt;}
.y1{bottom:19.668081pt;}
.y0{bottom:24.000000pt;}
.y7{bottom:74.724275pt;}
.y6{bottom:88.768181pt;}
.y5{bottom:116.855991pt;}
.y4{bottom:130.899897pt;}
.y3{bottom:144.943802pt;}
.y2{bottom:158.987707pt;}
.y8{bottom:185.431104pt;}
.y20{bottom:357.236582pt;}
.y14{bottom:357.675773pt;}
.y1f{bottom:371.280487pt;}
.y13{bottom:371.719678pt;}
.y1e{bottom:385.324393pt;}
.y12{bottom:385.763584pt;}
.y1d{bottom:399.368298pt;}
.y11{bottom:399.807489pt;}
.y1c{bottom:413.412203pt;}
.y10{bottom:413.851394pt;}
.y1b{bottom:427.456109pt;}
.yf{bottom:427.895300pt;}
.y1a{bottom:441.500014pt;}
.ye{bottom:441.939205pt;}
.y19{bottom:455.543919pt;}
.yd{bottom:455.983110pt;}
.y18{bottom:469.587825pt;}
.yc{bottom:470.027016pt;}
.y17{bottom:483.631730pt;}
.yb{bottom:484.070921pt;}
.y16{bottom:497.675635pt;}
.ya{bottom:498.114826pt;}
.y15{bottom:511.719541pt;}
.y9{bottom:512.158732pt;}
.y23{bottom:968.631106pt;}
.y21{bottom:968.921304pt;}
.y24{bottom:1000.748879pt;}
.y22{bottom:1046.744201pt;}
.h2{height:21.308274pt;}
.h5{height:26.635343pt;}
.h3{height:31.657281pt;}
.h6{height:47.943617pt;}
.h4{height:79.906029pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:758.666667pt;}
.w0{width:793.333333pt;}
.x0{left:17.333333pt;}
.x5{left:42.554090pt;}
.x4{left:45.240306pt;}
.x2{left:46.462254pt;}
.x6{left:50.521964pt;}
.x7{left:53.005820pt;}
.x8{left:305.359223pt;}
.x3{left:416.714370pt;}
.x1{left:726.325924pt;}
}
